| Home | Libraries | People | FAQ | More

## Struct as_weighted_feature<tag::with_p_square_cumulative_distribution_median>

boost::accumulators::as_weighted_feature<tag::with_p_square_cumulative_distribution_median>

## Synopsis

    // In header: <boost/accumulators/statistics/median.hpp>

    struct as_weighted_feature<tag::with_p_square_cumulative_distribution_median> {
      // types
      typedef tag::with_p_square_cumulative_distribution_weighted_median type;
    };